<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>9KnRAvRqYwAZV97IdvOO17+H6eYqDhb6dxjtprO7Jkg=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">rboft8prkhQR6hyUQgb25BaKQTlWx4QMWcGCA9zBRa2Q3v6ok7Hoj5YZBAwI+GQ3DMYmaL3XhyuQ
QCF2rV8Fta9t6UPZbai5p20Gz09S3zzY6WJ7R49gojrMQgF6AvfYPtIZ7o+si3rQ+PQS13S2MeRi
m0J/tnL1gw8++CZ8IH0=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIB4jCCAUqgAwIBAgIZZTI0ODNhMzoxNDIzOGQxZjExMTotODAwMDANBgkqhkiG9w0BAQUFADAe
MRwwGgYDVQQDExNTaGFyZWNhcnRWaXN1YWxpemVyMB4XDTEzMTEwNzE3NDU1MloXDTE4MTEwODE3
NDU1MlowHjEcMBoGA1UEAxMTU2hhcmVjYXJ0VmlzdWFsaXplcjCBnzANBgkqhkiG9w0BAQEFAAOB
jQAwgYkCgYEAzmSyraTQBCuLexRQzx6W1Ruh+TsOtIl4inMzkUVNMlSPa2R2nWMyhuq5Qe1wzEaR
TlzKPLESgerVBRXG7ndZgVU6Ij8PKbN6O30EQnCz1N5kjcYnvK3oQYlZ1csyT9+RNIrcULwGl2Y5
gLlMIRGRM77xdPLXkbmJ50NkPDY5bGsCAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJ
KoZIhvcNAQEFBQADggCBAJYtTm2WHi1a8KIwQRZTtVZscxJJFk1M2xNHyR4E16upc3foEGW8yDXr
8KuEIka71kFfM8GmtaaEsx7vX/qPl1P8niB/o3nE7azt+61tQW0mEZDB6TjR3ShhnzNueZHXKdXH
K4z2ZrTRzm/dFVjZaLzIYNlmrysIfjfbN5DSBseR</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pJExLNA8JvEpArzSHa+0TywNt86bmZRRdKxjdMLJwro=</DigestValue></Reference><Reference URI="expressInstall.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>r+zaZXbfrZUA/4L9ga9vxAytCj4QMd4aImEUX17nQ/4=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/gQLpzvF2bkHKO9dX7HfAaWd+4xnhAGtG3nv8z6eJaQ=</DigestValue></Reference><Reference URI="js/swfobject.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hneXGxGczbgq9pf/DgjyGEkNFRFvIh1EMB8cyHl+Z9Q=</DigestValue></Reference><Reference URI="ShareCartVisualizer.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y583hhZNLaCbE3Wmb04fIvcxlkOPa3nw238+FrE0k7w=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
